SDL_x11clipboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_x11clipboard.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

int | X11_SetClipboardText (_THIS, const char *text)
char * | X11_GetClipboardText (_THIS)
SDL_bool | X11_HasClipboardText (_THIS)
Atom | X11_GetSDLCutBufferClipboardType (Display *display)

## Function Documentation

## X11_GetClipboardText()

char* X11_GetClipboardText | ( | _THIS |  | ) |

## X11_GetSDLCutBufferClipboardType()

Atom X11_GetSDLCutBufferClipboardType | ( | Display * | display | ) |

## X11_HasClipboardText()

SDL_bool X11_HasClipboardText | ( | _THIS |  | ) |

## X11_SetClipboardText()

int X11_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |